/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/

/***** General *****/
body{
	color: #6d6e71;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", Arial;
}

.page-header h1 {
    color: #e71e21;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.25;
    margin: 0;
}
.page-header{
	margin: 0 10px 0 10px;
	padding: 30px 0 20px 0;
	border: none;
}
.not-front .page-header{
	padding: 0px 0 20px 0;
}

h2{
	font-size: 20px;
	color: #5b88c6;
}
#sidebar h2{
	font-size: 18px;
	color: #5b88c6;
	margin-bottom: 15px;
}

h3{
	font-size: 16px;
	color: #5b88c6;
}
h6{
	font-size: 12px;
	font-weight: normal;
	color: #5b88c6;
	line-height: 1.7em;
    margin: 0 0 1.2em;
    padding: 0;
}

p{
	line-height: 1.5em;
}

ul, ol, table{
	margin-bottom: 1.2em;
}
ul li ul{
	margin-bottom: 0;
}
ul li ul li{
	margin-left: 20px;
}

#content{
	margin-bottom: 30px;
}

a, a.visited, .content p a{
	color: #5b88c6;
}
a.button, a.visited.button, .content p a.button {
	color: #ffffff;
}
a:hover,  .content p a:hover{
	color: #6d6e71;
}
a.button:hover,  .content p a.button:hover{
	color: #ffffff;
}
.button.default{
	background: #6d6e71;
}
.button:hover{
	color: #ffffff;
}

.container .sixteen.columns {
    margin-left: 11px;
    margin-right: 11px;
}

.field-label{
	font-weight: bold;
}

#back-top:hover{
	background-color: #A1BFE7 !important;
}

#breadcrumbs{
	text-transform: lowercase;
}

blockquote{
	min-height: 50px;
}

.supplier_table td{
	padding: 5px 5px 5px 0;
}

div.feed-icon {
	margin-top: -16px;
	text-align: right;
	width: 100%;
}
.facebookshare-box, .g-plusone-wrapper, .field-name-field-tweetbutton {
	float: left !important;
	margin-bottom: 18px;
	width: 100px;
}


/***** Input Fields *****/
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
textarea,
select{
	border: none;
}

.webform-client-form label{
	display: inline-block;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
	width: 90px;
}
form .form-textarea-wrapper{
	display: inline-block;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
}
.webform-component-textarea label{
	vertical-align: top;
	padding-top: 3px;
}
textarea{
	resize: none;
	max-width: 336px;
}
.webform-client-form .form-actions{
	float: right;
	margin: 0 30px 0 0;
}


/****** Main Menu ******/
#header{
	padding: 0;
}
.nrf_main_menu{
	background: #5b88c6;	
}
.menu-container{
	border: none;
	margin: 0;
}
.navigation > div > ul > li > a{
	background: none;
	text-transform: none;
	color: #ffffff;
	border: none;
	padding: 6px 15px 7px 15px;
	cursor: pointer;
}
.navigation > div > ul > li > a.active, .navigation > div > ul > li > a:hover, .navigation > div > ul > li > a.active-trail{
	background: #a1bfe7 !important;
}
.navigation ul ul li{
	margin-left: 0;
}
#header.fixed{
	padding: 0;
}
#header.fixed .menu-container{
	margin: 13px 0 0 0;
}
#navigation #divisions + ul > li{
	width: 400px;
}
#navigation #divisions + ul > li > ul{
	margin-left: 222px;
}
#navigation #divisions + ul > li > ul > li{
	width: auto;
}


/***** Responsive Main Menu *****/
.responsive-nav{
	background-color: #EBEBEB;
	margin-top: 20px;
}
.responsive-nav:focus {
    border-color: #b4b4b4;
	background-color: #fdfdfd;
	-webkit-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.1);
	   -moz-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.1);
			box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,.1);
	-webkit-appearance: none;		
}

/***** Search Box *****/
.search-wrapper{
	border: none;
	margin: 0;
	padding: 0;
	text-align: right;
	float: right;
	width: 162px;
}
.search-wrapper .submit-search:after, .search-wrapper .submit-search.active:after{
	color: #ffffff;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
.search-wrapper .submit-search, .search-wrapper .submit-search.active{
	background: #a1bfe7;
}
.search-wrapper .submit-search:hover:after{
	color: #a1bfe7;
}
.search-wrapper .submit-search:hover{
	background: #ffffff;
}
.search-wrapper .submit-search:after{
	height: 31px !important;
	width: 31px !important;
	line-height: 31px !important;
}
.search-wrapper .submit-search{
	height: 31px !important;
	width: 31px !important;
}
.search-wrapper input[type="text"]{
	height: auto;
	padding: 9px 8px 8px 8px;
	margin: 0;
}

#custom-search-blocks-form-1{
	margin: 0;
}
#custom-search-blocks-form-1 .form-item, #custom-search-blocks-form-1 .form-actions{
	margin: 0;
	display: inline-block;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
}
#custom-search-blocks-form-1 .form-actions{
	margin: 0 0 0 -3px;
}
#custom-search-blocks-form-1 .form-actions input{
	background: #A1BFE7 url(../images/search_icon.png) center center no-repeat;
	padding: 8px 14px 8px 14px;
}
#custom-search-blocks-form-1 .form-actions input:hover{
	background: #6D6E71 url(../images/search_icon.png) center center no-repeat !important;
}

/***** Social Media Icons *****/
#block-block-2 ul.social-icons li{
	background: #a1bfe7;
	margin: 0 0 0 5px;
}

#footer .widget{
	margin: 0 0 15px 10px;
	float: right;
	vertical-align: middle;
}

/***** Logo *****/
#logo{
	margin: 20px 0 0 0;
}

/***** Secondary Menu *****/
.region-header-lower{
	margin: 20px 0 0 0;
	padding-left: 20px;
}
.header_lower{
	padding: 0 0 20px 0;
	border-bottom: 1px solid #DDDBDB;
}
.region-header-lower ul.menu li a, .region-header-lower ul.menu li a:visited{
	color: #231f20;
	padding: 30px 0 0 0;
	margin: 16px 0 0 15px;
	font-weight: bold;
	max-width: 99px;
}
.region-header-lower ul.menu li a:hover, .region-header-lower ul.menu li a.active, .region-header-lower ul.menu li.active-trail a{
	color: #5b88c6;
}
.region-header-lower ul.menu li.active-trail ol li a{
	color: #6D6E71;
}

.region-header-lower ul.menu li.sf-item-1 a{
	max-width: 55px;
	
}
.region-header-lower ul.menu li.sf-item-2 a{
	max-width: 75px;
}
.region-header-lower ul.menu li.sf-item-3 a{
	max-width: 70px;
}
.region-header-lower ul.menu li.sf-item-4 a{
	max-width: 75px;
}
.region-header-lower ul.menu li.sf-item-5 a{
	max-width: 95px;
	
}
.region-header-lower ul.menu li.sf-item-6 a{
	max-width: 60px;
}
.region-header-lower ul.menu li.sf-item-7 a{
	max-width: 70px;
}
.region-header-lower ul.menu li a:before{
	position: absolute;
	top: 0;
	left: 0;
	color: #ed1b2f;
	content: "01";
	font-size: 28px;
	font-weight: bold;
	text-align: left;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
.region-header-lower ul.menu li.sf-item-2 a:before{
	content: "02";
}
.region-header-lower ul.menu li.sf-item-3 a:before{
	content: "03";
}
.region-header-lower ul.menu li.sf-item-4 a:before{
	content: "04";
}
.region-header-lower ul.menu li.sf-item-5 a:before{
	content: "05";
}
.region-header-lower ul.menu li.sf-item-6 a:before{
	content: "06";
}
.region-header-lower ul.menu li.sf-item-7 a:before{
	content: "07";
}
.region-header-lower ul.menu li.sf-item-8 a:before{
	content: "08";
}
.region-header-lower ul.menu li.sf-item-9 a:before{
	content: "09";
}
.region-header-lower ul.menu li a:hover:before, .region-header-lower ul.menu li a.active:before, .region-header-lower ul.menu li.active-trail a:before{
	color: #5b88c6;
}

.region-header-lower ul.menu li ul{
	background: #f0f0f0;
	background: rgba(255, 255, 255, 0.90);
	border-top: 6px solid #5b88c6;
	-webkit-box-shadow:  0px 4px 5px 1px rgba(0, 0, 0, 0.15);
    box-shadow:  0px 4px 5px 1px rgba(0, 0, 0, 0.15);
	margin: 52px 0 0 -55px;
	padding: 15px 0 15px 0;
	width: 230px;
}
.region-header-lower ul.menu li ul li a:before{
	content: none !important;
}
.region-header-lower ul.menu li ul li{
	padding: 0;
	margin: 0;
}
.region-header-lower ul.menu li ul li a{
	margin: 0;
	padding: 0;
	font-weight: normal;
	background: none no-repeat;
	background-position: 90% center; 
	border-bottom: 1px solid #dddbdb;
	padding: 7px 0 7px 0;
	margin: 0 20px 0 20px;
	display: block;
	color: #6d6e71;
	font-size: 1.1em;
	min-width: 180px;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
.region-header-lower ul.menu li ul li a.active{
	background: url("../images/hotspots/hotspot_arrow.png") no-repeat 99% center #6D6E71;
	padding: 7px 0 7px 20px;
	margin: 0 20px 0 0;
    color: #ffffff;
}
.region-header-lower ul.menu li ul li ol li.last a{
	border: none;
}
.sf-menu ul{
	width: auto;
}
#superfish-1-select{
	width: 100% !important;
}



/***** Tertiary Menu *****/
.block-menu-block ul, .block-menu ul{
	margin: 0;
}
.block-menu-block ul li, .block-menu ul li{
	display: block;
	padding: 0;
}
.block-menu-block ul li a, .block-menu ul li a{
	background: none no-repeat;
	background-position: 90% center; 
	border-top: 1px solid #dddbdb;
	padding: 4px 0 4px 4px;
	margin: 0;
	display: block;
	color: #6d6e71;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: capitalize;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
.block-menu-block ul li.last a, .block-menu ul li.last a{
	border: none;
}
.block-menu-block ul li a:hover, .block-menu ul li a:hover{
	color: #5b88c6;
}
.block-menu-block ul li.current-menu-item a, .block-menu ul li.current-menu-item a{
	background: #6d6e71 url(../images/hotspots/hotspot_arrow.png) no-repeat;
	background-position: 99% center; 
	color: #ffffff;
	margin: 0;
}

#block-menu-block-3 ul li a#divisions{
	display: none;
}


/***** rotating banner *****/
#block-views-home-rotating-banner-block .flexslider .slides img{
	width: 100%;
}

/***** rotating banner NRF Awards *****/
#block-views-astronomy-block-2 .flexslider .slides img{
	width: 100%;
        height: 400px;
}


#block-views-home-rotating-banner-block .flexslider{
	margin: 0;
	height: auto;
	max-height: 500px;
}
#block-views-home-rotating-banner-block .views-field-field-caption{
	background: #5B88C6;
	position: absolute;
    top: 28%;
    display: block;
    padding: 30px;
    max-width: 390px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			 box-sizing: border-box;
    color: #fff;
	opacity: 0;
}
#block-views-home-rotating-banner-block .flexslider h4 { 
	margin-bottom: 13px; 
}
#block-views-home-rotating-banner-block .flexslider .views-field-field-caption h4, #block-views-home-rotating-banner-block .views-field-field-caption .caption h4 a {
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: -1px -1px rgba(0,0,0,.15);
}
#block-views-home-rotating-banner-block .flexslider .views-field-field-caption p {
	position: relative;
	margin-bottom: 0;
	opacity: .8;
	filter: alpha(opacity = 80);
	text-shadow: -1px -1px rgba(0,0,0,.15);
}
#block-views-home-rotating-banner-block .flexslider .flex-active-slide .views-field-field-caption {
	z-index: 5;
	left: 0;
	opacity: 1;
	-webkit-animation: caption 1s linear;
	   -moz-animation: caption 1s linear;
		-ms-animation: caption 1s linear;
		 -o-animation: caption 1s linear;
			animation: caption 1s linear;	
}

/*collapse plugin*/
.TopHierarchy .fieldset-title
{
    font-size: 20px;
    color: #5b88c6;
    font-family: "Open Sans", Arial;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;    
    vertical-align: baseline;
    background: transparent;
    margin-bottom: 15px;        
    line-height: 1.15;
}

.NextHierarchy > legend
{
    margin-left: 50px;
}

.NextHierarchy .fieldset-title
{
    font-size: 16px;
    color: #5b88c6;
    font-family: "Open Sans", Arial;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;    
    vertical-align: baseline;
    background: transparent;
    margin-bottom: 15px;        
    line-height: 1.15;
}

.NextHierarchy p, h4
{
    margin-left: 65px;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#block-views-home-rotating-banner-block .flexslider .views-field-field-caption  {
		display: none;
	}	
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a{
	display: block !important;
}


/***** Static Banner *****/
#block-views-static-page-banner-block{
	max-height: 300px;
	overflow: hidden;
	margin: 0;
}
#block-views-static-page-banner-block .views-field-field-image img{
	width: 100%;
}


/***** Breadcrumbs *****/
#block-easy-breadcrumb-easy-breadcrumb{
	clear: both;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 300;
    padding: 0;
    margin: 30px 0 0 12px;
    text-transform: lowercase;
    
}
#block-easy-breadcrumb-easy-breadcrumb a, #block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb_segment{
	color: #B2B2B2;
}


/***** Hotspots *****/
.front .before_title{
	background: #f5f5f6;
	padding: 20px 0 8px 0;
	-webkit-box-shadow:  0px 0px 10px 3px rgba(0, 0, 0, 0.15);
    box-shadow:  0px 0px 10px 3px rgba(0, 0, 0, 0.15);
}
#block-quicktabs-hotspots ul.quicktabs-tabs li{
	display: block;
	padding: 0;
}
#block-quicktabs-hotspots ul.quicktabs-tabs li a{
	background: none no-repeat;
	background-position: 90% center; 
	border-bottom: 1px solid #dddbdb;
	padding: 4px 0 4px 4px;
	margin: 0 20px 0 0;
	display: block;
	color: #6d6e71;
	font-weight: bold;
	font-size: 1.1em;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
#block-quicktabs-hotspots ul.quicktabs-tabs li.last a{
	border: none;
}
#block-quicktabs-hotspots ul.quicktabs-tabs li a:hover{
	color: #5b88c6;
}
#block-quicktabs-hotspots ul.quicktabs-tabs li.active a{
	background: #6d6e71 url(../images/hotspots/hotspot_arrow.png) no-repeat;
	background-position: 99% center; 
	color: #ffffff;
	margin: 0;
}
#block-quicktabs-hotspots .quicktabs_main .views-row{
	background: url(../images/hotspots/hotspot_shadow.png) bottom center no-repeat;
	padding: 0;
	text-align: center;
}
#block-quicktabs-hotspots .quicktabs_main .columns{
	margin: 0 6px 0 6px;
}
#block-quicktabs-hotspots .quicktabs_main .views-row .hotspot-field-title{
	border-bottom: 1px solid #dddbdb;
	margin: 0 10px 0 10px;
	padding: 0 0 2px 0;
	font-weight: bold;
}
#block-quicktabs-hotspots .quicktabs_main .views-row .hotspot-field-hotspot-description{
	margin: 0 10px 0 10px;
	padding: 2px 0 6px 0;
	min-height: 36px;
}
#block-quicktabs-hotspots .hotspot_icon_container{
	width: 63px;
	margin: auto;
}
#block-quicktabs-hotspots .quicktabs_main .views-row .hotspot-field-icon-hovering{
	display: none;
	position: absolute;
}
#block-quicktabs-hotspots .quicktabs_main .views-row a.hotspot_link{
	display: block;
	padding: 0 0 70px 0;
}
#block-quicktabs-hotspots .quicktabs_main .views-row a.hotspot_link:hover div{
	color: #5b88c6;
}
#block-quicktabs-hotspots .quicktabs_main .views-row .hotspot-field-icon{
	position: absolute;
}

/* Auto updating latest 3 funding items hotspots */
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row .hotspot-field-hotspot-description {
	background: url(../images/hotspots/hotspot_icon_2.png) center 86% no-repeat;
	padding-bottom: 76px;
}
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row-2 .hotspot-field-hotspot-description {
	background: url(../images/hotspots/FullProposal.png) center 86% no-repeat;
}
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row-3 .hotspot-field-hotspot-description {
	background: url(../images/hotspots/Skills_iconsHover.png) center 86% no-repeat;
}
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row a:hover .hotspot-field-title{
	color: #5b88c6;
}
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row a:hover .hotspot-field-hotspot-description{
	background: url(../images/hotspots/hotspot_icon_2_hover.png) center 86% no-repeat;
	color: #5b88c6;
}
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row-2 a:hover .hotspot-field-hotspot-description{
	background: url(../images/hotspots/FullProposalHover.png) center 86% no-repeat;
}
#block-quicktabs-hotspots .quicktabs_main #quicktabs-tabpage-hotspots-0 .views-row-3 a:hover .hotspot-field-hotspot-description{
	background: url(../images/hotspots/Skills_icons.png) center 86% no-repeat;
}


/***** Homepage Lower Region *****/
#lower_preview_region{
	background: #f5f5f6;
	padding: 20px 0 20px 0;
	-webkit-box-shadow:  0px 0px 10px 3px rgba(0, 0, 0, 0.15);
    box-shadow:  0px 0px 10px 3px rgba(0, 0, 0, 0.15);
}
#lower_preview_region h2{
	text-transform: lowercase;
	color: #e71e21;
	margin: 0 0 10px 0;
}
#lower_preview_region .button{
	float: right;
	margin-bottom: 0;
}
#block-views-blog-block-1 .view-content{
	margin-bottom: 7px;
	min-height: 154px;
}
#block-views-blog-block-1 .views-field-view-node{
	float: right;
}
#block-views-blog-block-1 .views-row .views-field-title a{
	background: url(../images/news/news_arrow.png) left center no-repeat;
	padding: 2px 0 2px 20px;
	color: #6d6e71;
	display: block;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
#block-views-blog-block-1 .views-row .views-field-title a:hover{
	background-position: 1.5% center;
	color: #5b88c6;
}
/**** Astronomy News block at bottom of page ****/
#block-views-astronomy-news-block-2 .view-content{
	margin-bottom: 7px;
	min-height: 154px;
}
#block-views-astronomy-news-block-2 .views-field-view-node{
	float: right;
}
#block-views-astronomy-news-block-2  .views-field-title a{
	background: url(../images/news/news_arrow.png) left center no-repeat;
	padding: 2px 0 2px 20px;
	color: #6d6e71;
	display: block;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
#block-views-astronomy-news-block-2  .views-field-field-embedded-url a:hover{
	background-position: 1.5% center;
	color: #5b88c6;
}
.page-taxonomy .node-article.node-teaser .link-wrapper{
	display: none;
}
.page-taxonomy .node-article.node-teaser{
	margin-bottom: 0 !important;
	border-bottom: none !important;
}

/***** Events *****/
.view-events .views-row{
	clear: left;
	margin: 0 0 40px 0;
	border-bottom: 2px solid #EBEBEB;
}
.view-events .views-row-last{
	margin: 14px 0 0 0;
}
#block-views-events-block .view-content{
	min-height: 157px;
}
#block-views-events-block .views-row{
	margin: 14px 0 0 0;
	border: none;
}
.view-events .views-field-field-date-1{
	background: #6d6e71;
	color: #ffffff;
	text-align: center;
	float: left;
	padding: 4px;
	margin: 3px 10px 10px 0;
	width: 34px;
	height: 34px;
}
.view-events .views-field-field-date-1 .event_month{
	font-size: 10px;
	text-transform: uppercase;
}
.view-events .views-field-field-date-1 .event_day{
	font-size: 16px;
	line-height: 17px;
}
.view-events .views-field-title, .view-events .views-field-body, .view-events .views-field-view-node-1{
	margin-left: 52px;
}
.view-events .views-field-title a{
	color: #6d6e71;
	font-weight: bold;
}
.view-events .views-field-title a:hover{
	color: #5b88c6;
}
.view-events .views-field-view-node-1 a{
	color: #ffffff;
}
#block-views-events-block .views-field-body, #block-views-events-block .views-field-body p{
	font-size: 11px;
	line-height: 14px;
}

/***** Footer *****/
#footer{	
	background: #5b88c6;
	color: #ffffff;
	padding: 20px 0 10px 0;
}
#footer p{
	margin: 8px 0 10px 0;
}
#footer a, #footer a:visited{
	color: #ffffff;
}
#footer a:hover{
	color: #a1bfe7 !important;
}
.adjective {
    border: none;
    font-size: 11px;
    padding: 0;
}
#block-block-2{
	text-align: right;
}
#block-menu-menu-footer-menu{
	text-align: right;
}
#block-superfish-2{
	float: right;
	margin: 2px 0 0 0;
	width: 100%;
	overflow: hidden;
	text-align: right;
}
#block-superfish-2 .content{
	float: right;
	overflow: hidden;
}
#block-superfish-2 ul li a{
	padding: 0 2px 0 7px;
	border-left: 1px solid #ffffff;
}
#block-superfish-2 ul li.first a{
	border: none;
}
#block-superfish-2 ul li.last a{
	padding: 0 0 0 7px;
}


/***** Event Node *****/
.entry-meta .division .field-name-field-division{
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 1px;
}


/***** Document Downloads block *****/
.region-sidebar-right .block + .block {
	margin-top: 30px;
	padding-top: 25px;
	border-top: 3px solid #5B88C6;
}
#block-views-documents-block .views-row .views-field-field-document a{
	background: #6d6e71 url(../images/hotspots/hotspot_arrow.png) no-repeat;
	background-position: 98% center; 
	color: #ffffff;
	margin: 0 0 5px 0;
	padding: 4px 20px 4px 6px;
	display: block;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}

.views-field-field-document a:not([href]) {
	visibility: hidden;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}

#block-views-documents-block .views-row .views-field-field-document a:hover{
	background: #5b88c6 url(../images/hotspots/hotspot_arrow.png) no-repeat;
	background-position: 100% center; 
}

/***** Divisions Documents *****/
#block-views-documents-block-1{
	clear: both;
}
table{
	width: 100%;
}
table tr.even, tr.odd {
	background: none;
	border-bottom: none;
	border-top: 1px solid #CCCCCC;
}
table tr{
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
.view-documents table tbody tr:hover,
.view-our-team-pages table tbody tr:hover,
.view-newsletters table tbody tr:hover,
.view-speeches table tbody tr:hover {
	background: #eeeeee;
}
table th{
	font-size: 14px;
}
table th a.active img{
	margin: 0 0 0 5px;
}
table td.active{
	background: none;
}
.view-documents table a,
.view-our-team-pages table a,
.view-newsletters table a,
.view-speeches table a {
	display: block;
	padding: 8px 7px 7px 0;
}
#block-views-documents-block-1 table .views-field-field-date-of-publication, #block-views-documents-block-2 table .views-field-field-date-of-publication{
	width: 20%;

}
.view-our-team-pages table .views-field-field-designation{
	width: 30%;
}


/***** Funding Block AND Instruments Block *****/
.view-funding .views-row, .view-instruments .views-row, .view-procurement-invitations .views-row{
	margin-top: 15px;
}
.view-funding .views-field-nothing, .view-funding .views-field-view-node,
.view-instruments .views-field-nothing, .view-instruments .views-field-view-node, .view-instruments .views-field-field-url, .views-field-field-research-nugget {
	display: inline-block;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
	margin: 10px 5px 0 0;
}
.view-funding .eight, .view-instruments .eight{
	 margin-left: 0px;
    margin-right: 20px;
}
.node-type-funding .field, .view-instruments .field{
	margin: 0 0 15px 0;
}
.node-funding.node-teaser div.content{
	margin-bottom: 15px;
}


/***** Partners *****/
.view-partners .views-row{
	margin: 0 0 40px 0;
	border-bottom: 2px solid #EBEBEB;
}
.view-partners .views-row-last{
	margin: 14px 0 0 0;
}


/***** Contact Pages *****/
.view-contact-details .views-label{
	/*font-size: 14px;
	font-weight: bold;
	color: #5b88c6;*/
}
#google_map{
	margin: 0;
}
.fluid-width-map-wrapper{
	height: 300px;
}

/***** Procurement *****/
.view-procurement-invitations .field, .view-procurement-invitations .views-field, .node-type-awarded-bid .node-awarded-bid .field{
	margin: 0 0 15px 0;
}
.view-procurement-invitations .views-field-view-node a{
	color: #ffffff;
}
.node-type-awarded-bid .node-awarded-bid .field-label{
	font-family: "Open Sans", Arial;
	font-size: 16px;
	color: #5b88c6;
}


/***** Division Taxomony page styling *****/
.page-taxonomy-term #block-system-main .content .node{
	border-bottom: 2px solid #EBEBEB;
    margin-bottom: 40px;
}
.page-taxonomy-term .content .node .links{
	margin-left: 0;
}
.page-taxonomy-term .content .node .links li{
	padding: 0;
}
.page-taxonomy-term #block-system-main .links li a{
	background: none repeat scroll 0 0 #6D6E71;
	border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "Arial";
    margin-bottom: 15px;
    outline: none;
    padding: 6px 13px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
    vertical-align: baseline;
}
.page-taxonomy-term #block-system-main .links li a:hover{
	background-color: #5B88C6;
}


/***** Staff Directory *****/
.page-staff-directory #content,
.page-staff-directory-test #content{
	min-height: 400px;
}
.page-staff-directory #block-system-main,
.page-staff-directory-test #block-system-main{
	background: #f9f9f9;
	width: 630px;
	margin: -6px 0 0 0;
}
#edit-field-keywords-value--2-wrapper,
#edit-combine--2-wrapper{
	width: 630px;
}
#block-views-exp-staff-directory-page-1 .form-text,
#block-views-exp-staff-directory-page-2 .form-text{
	width: 100%;
	padding: 8px;
}
#block-views-exp-staff-directory-page-1 .form-text.error,
#block-views-exp-staff-directory-page-2 .form-text.error{
	border: none;
}
#block-views-exp-staff-directory-page-1 label,
#block-views-exp-staff-directory-page-2 label{
	font-weight: normal;
}
#block-views-exp-staff-directory-page-1 .views-exposed-form .views-exposed-widget,
#block-views-exp-staff-directory-page-2 .views-exposed-form .views-exposed-widget{
	padding: 0;
}
.view-staff-directory .views-row .views-field-view-node a{
	display: block;
	padding: 10px;
	color: #5B88C6;
}
.view-staff-directory .views-row .views-field-view-node a .name{
	color: #5B88C6;
}
.view-staff-directory .views-row .views-field-view-node a:hover{
	color: #6D6E71;
	background: #EEEEEE;
}
.view-staff-directory .views-row .views-field-view-node a:hover .name{
	color: #6D6E71;
}
.view-staff-directory .views-row .name{
	margin: 0;
}
.view-staff-directory .views-row .department{
	margin: 0;
}
#block-views-exp-staff-directory-page-1 .ajax-progress-throbber,
#block-views-exp-staff-directory-page-2 .ajax-progress-throbber{
	position: absolute;
	margin: 22px 0 0 5px;
}

#edit-submit-staff-directory{
	background: #A1BFE7 url(../images/search_icon.png) center center no-repeat;
	padding: 8px 16px 8px 16px;
	text-indent: -9999px;
	margin-top: 18px;
}
#edit-submit-staff-directory:hover{
	background: #6D6E71 url(../images/search_icon.png) center center no-repeat !important;
}


/***** Staff Member Page *****/
.node-type-staff-member .staff-details > div{
	margin: 0 0 15px 0;
}
.node-type-staff-member .staff-details .field{
	display: inline;
}
.node-type-staff-member .staff-details .field div{
	display: inline;
}
.node-type-staff-member .staff-details .label{
	display: inline-block;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
	font-weight: bold;
	width: 80px;
}
.node-type-staff-member .staff-details .picture{
	float: left;
	margin: 0 30px 0 0;
}
.node-type-staff-member .view-email, .node-type-staff-member .view-tel {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}


/* -------------------------------------------------- */
/*	Quick Tabs
/* -------------------------------------------------- */

.not-front .quicktabs-tabs, ul.tabs-nav {
	margin: 20px 0 20px 0;
	border-bottom: 1px solid #EBEBEB;
}
.not-front .quicktabs-tabs li{
	background-color: #FAFAFA;
    border-left-color: #EBEBEB !important;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #EBEBEB !important;
    border-right-style: solid;
    border-right-width: 1px;
    border-top: 1px solid #EBEBEB;
    height: 34px;
    margin-right: -4px;
    display: inline-block;
    *display: inline; /* IE7 inline-block hack */
	*zoom: 1;
}
.not-front .quicktabs-tabs li:first-child{
	border-left-width: 1px;
}
.not-front .quicktabs-tabs li a{
	color: #828282;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    outline: medium none;
    padding: 10px 16px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: baseline;
}
.not-front .quicktabs-tabs li.active{
	border-top: 1px solid #5B87C6;
	background-color: #FFFFFF;
    color: #1E1E1E;
}
.not-front .quicktabs-tabs li.active a{
	background-color: #FFFFFF;
    color: #1E1E1E;
}
.not-front .quicktabs_main{
	min-height: 400px;
}


/***** National Facilities *****/
.view-national-facilities .views-field-field-logo{
	float: left;
	margin: 0 15px 0 0;
}
.view-national-facilities .views-field-field-logo img{
	max-width: 230px;
	max-height: 110px;
	height: auto;
	width: 100%;
}
.view-national-facilities .views-field-nothing{
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.view-national-facilities .views-field-field-url{
	clear: left;
	float: right;
}
.view-national-facilities .views-field-field-contact-page{
	float: right;
	margin-right: 15px;
}
.view-national-facilities .views-row{
	clear: both;
	margin: 0 0 40px 0;
}

/***** Funding, Non-NRF Opportunities *****/
 .view-funding .views-field-view-node{
	clear: left;
	float: right;
	margin-top : 0px;
} 

.view-funding .views-field-field-website{
	float: right;	
	margin-right: 15px;
}

.view-funding .views-row{
	clear: both;
	margin: 0 0 40px 0;
}
/***** NRF Divisions Page *****/ 
.page-node-286 .views-field-field-detail-url{
	margin: 10px 5px 15px 0;
}
.page-node-205 .view-division-management-about-pages .columns {
	float: right;
}
.page-node-205 .acting_fix {
	float: left;
	margin-right: 0;
	margin-left: 10px;
}


/***** Feedback Form *****/
.feedback_form_wrapper{
	display: none;
	background: #A1BFE7;
	color: #ffffff;
}
.feedback_form{
	margin: 0 11px 11px 11px;
}
#webform-client-form-694 .form-type-radio, #webform-client-form-694--2 .form-type-radio{
	display: inline-block;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
}
.feedback_form .form-type-radio label, #webform-client-form-694 .form-type-radio label{
	margin-right: 20px;
	padding-bottom: 3px;
}
.feedback_form .form-type-radio input[type="radio"], #webform-client-form-694 input[type="radio"]{
	margin: 0;
	vertical-align: text-top;
	display: inline;
}
#webform-client-form-694 .form-item label, #webform-client-form-694--2 .form-item label{
	width: auto;
}
#webform-client-form-694 .webform-component-textarea label{
	display: block;
	padding-bottom: 10px;
}
#webform-client-form-694 .form-actions, #webform-client-form-694--2 .form-actions{
	float: left;
}
#edit-submitted-how-can-we-improve-your-experience{
	margin-top: 10px;
}
#webform-component-interaction-rating, #webform-client-form-694 .form-item:first-child{
	margin-top: 0;
	padding-top: 10px;
}
#feedback{
	background: #5B88C6 !important;
}

/***** NRF Funded Thesis/Dissertation Requirements *****/
#webform-client-form-26611 label:not(.option) {
	width: 300px;
	margin-right: 11px;
}

#webform-component-supervisor-2 label.element-invisible, #webform-component-supervisor-3 label.element-invisible {
	width: 300px;
	margin-right: 11px;
	position: inherit !important;
}

#webform-client-form-26611 textarea {
	width: 402px
}

/***** NRF Board Members *****/
.view-board-members .views-field-title h2, .view-managers .views-field-title h2, .view-division-management-about-pages h3{
	margin-bottom: 0;
}
.view-board-members .row, .view-managers .row, .view-division-management-about-pages .row{
	margin-bottom: 0;
}
.view-board-members .columns, .view-managers .columns, .view-division-management-about-pages .columns{
	margin-bottom: 20px !important;
}
.view-managers .views-field-field-designation, .view-division-management-about-pages .views-field-field-designation{
	font-weight: bold;
}
.view-division-management-about-pages .views-field-title{
	max-height: 300px;
	overflow: hidden;
	margin-bottom: 8px;
}
.view-board-members .views-field-field-profile-picture img{
	width: 100%;
	height: auto;
}
.view-division-management-about-pages .views-field-title img{
	width: 80%;
	height: auto;
}

.acting_fix{
	float: right;
	margin: -369px 80px 0 0;
}
.acting_fix h3{
	margin-bottom: 0;
}
.acting_fix p{
	margin-bottom: 0;
}
.acting_fix img{
	margin-bottom: 10px;
}


/**
*
*	Hack to hide divisions in main menu while retaining it in contectual menu
*
*		Note: if you find that your menu items are missing this is mostlikely the cause.
*
*/
#about-us + ul > li {
	display: none;
}
#about-us + ul > li + li {
	display: block;
}
/* End of hack */


/***** Organisational Structure *****/
.os_table td{
	padding: 5px;	
}


/***** Media Room *****/
#block-mailchimp-signup-nrf-communique- .form-text {
	width: 100%;
}
#block-views-popular-posts-block .views-row {
	margin-bottom: 20px;
}
#block-views-popular-posts-block .views-row-last {
	margin-bottom: 0;
}
.node-type-article .node-article .entry {
	padding-bottom: 40px;
}

/***** Executive Biograpies *****/
.view-executive-biographies .views-field-field-profile-picture,
.node-type-executive-biography .field-name-field-profile-picture {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.view-executive-biographies .views-field-body {
	min-height: 195px;
}
.view-executive-biographies .views-field-view-node{
	margin-right: 10px;
}
#block-views-speeches-block {
	margin-top: 20px;
}
.view-speeches .views-field-field-date-of-delivery {
	width: 145px;
}
.view-speeches .views-field-field-event {
	width: 145px;
}

/****** Gallery ******/
.my_row {
	margin-left: -10px;
	margin-right: -10px;
}
.my_row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.my_col {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	float: left;
	width: 30%;
}
.my_col img {
	width: 100%;
}
.mini-gallery {
	margin-top: 20px;
}
#block-views-photo-gallery-block, #block-views-videos-block {
	border-bottom: 2px solid #ebebeb;
    margin-bottom: 40px;
    padding-bottom: 1px;
}
#block-views-videos-block {
	clear: left;
}
.view-audio .mejs-audio {
	width: 100% !important;
	margin-bottom: 5px;
}
.view-audio .views-field-title {
	margin-bottom: 5px;
}
.views-field-field-audio-file-1 {
	margin-bottom: 20px;
}
.photo_gallery_title, .video_title, .view-audio .views-field-title{
	font-weight: bold;
}


/***** Science for Society Lectures *****/
.view-lectures .views-field-field-profile-picture,
.field-name-field-speaker .field-name-field-profile-picture {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.view-lectures .views-field-title-1,
.view-lectures .views-field-field-date-and-time,
.view-lectures .views-field-field-venue,
.node-type-lecture .field-name-field-date-and-time,
.node-type-lecture .field-name-field-venue {
	margin-bottom: 15px;
}
.view-lectures .views-field-title-1 .views-label,
.view-lectures .views-field-field-date-and-time .views-label,
.view-lectures .views-field-field-venue .views-label {
	font-weight: bold;
	display: block;
}
.field-lecture-video {
	margin-bottom: 20px;
}
.field-lecture-video .field-label {
	margin-bottom: 4px;
}
.lecture-video {
	display: block;
	width: 217px;
	height: 136px;
}

/***** Astronomy National Facilities ****/
.view-astronomy-facilities .views-field-field-contact-page-1{
	float: right;
	margin-right: 15px;
}

.view-astronomy-facilities .views-field-field-website{
	clear: left;
	float: right;
}

/***** Hide the Article Type, below Astronomy News *****/
.node-astronomy-news-letters .field-item {
	display: none;
}


/***** Astronomy Banner *****/
#block-views-home-rotating-banner-block-1 .flexslider .slides img{
	width: 100%;
}
#block-views-home-rotating-banner-block-1 .flexslider{
	margin: 0;
	height: auto;
	max-height: 500px;
}
#block-views-home-rotating-banner-block-1 .views-field-field-caption{
	background: #5B88C6;
	position: absolute;
    top: 28%;
    display: block;
    padding: 30px;
    max-width: 390px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			 box-sizing: border-box;
    color: #fff;
	opacity: 0;
}
#block-views-home-rotating-banner-block-1 .flexslider h4 { 
	margin-bottom: 13px; 
}
#block-views-home-rotating-banner-block-1 .flexslider .views-field-field-caption h4, 
#block-views-home-rotating-banner-block-1 .views-field-field-caption .caption h4 a {
	position: relative;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: -1px -1px rgba(0,0,0,.15);
}
#block-views-home-rotating-banner-block-1 .flexslider .views-field-field-caption p {
	position: relative;
	margin-bottom: 0;
	opacity: .8;
	filter: alpha(opacity = 80);
	text-shadow: -1px -1px rgba(0,0,0,.15);
}
/* #block-views-home-rotating-banner-block-1 .flexslider .flex-active-slide .views-field-field-caption {
	z-index: 5;
	left: 0;
	opacity: 1;
	-webkit-animation: caption 1s linear;
	   -moz-animation: caption 1s linear;
		-ms-animation: caption 1s linear;
		 -o-animation: caption 1s linear;
			animation: caption 1s linear;	
} */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#block-views-home-rotating-banner-block-1 .flexslider .views-field-field-caption  {
		display: none;
	}	
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a{
	display: block !important;
}

/***** Astronomy Document/Downloads block *****/
#block-views-documents-block-5 .views-row .views-field-field-document a{
	background: #6d6e71 url(../images/hotspots/hotspot_arrow.png) no-repeat;
	background-position: 98% center; 
	color: #ffffff;
	margin: 0 0 5px 0;
	padding: 4px 20px 4px 6px;
	display: block;
	-webkit-transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-ms-transition: all 0.25s linear 0s;
	-o-transition: all 0.25s linear 0s;
	transition: all 0.25s linear 0s;
}
#block-views-documents-block-5 .views-row .views-field-field-document a:hover{
	background: #5b88c6 url(../images/hotspots/hotspot_arrow.png) no-repeat;
	background-position: 100% center; 
}
/***** NRF Awards *****/
.view-nrf-awards .views-field-field-profile-picture {	
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;	
}

.view-nrf-awards .views-field-field-articletype{
	clear: both;
}

.awardee-profile-picture {
	float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

/*hide NRF Calls tab control*/
#block-quicktabs-funding-funding-groups- h2{
	display : none;
}

.views-field-field-articletype h3{
	color: #000000;
}

.MagazineStyle {
    width: 240px;
    float: left;
    /*margin-right: 10px;*/
}

.MagazineRightColumn {
    clear: left;
}

div.newLine {
    clear: left;
}

/***** NRF Awards *****/
/***** Responsive modifications *****/
@media only screen and (max-width: 767px) {
	/* Search box */
	.search-wrapper{
		width: 100%;
	}
	#custom-search-blocks-form-1 .form-type-textfield{
		width: 85%;
	}
	#custom-search-blocks-form-1 .custom-search-box{
		width: 100%;
	}
	#custom-search-blocks-form-1 .form-actions{
		width: 15%;
	}
	#custom-search-blocks-form-1 .form-actions input{
		width: 100%;
		padding: 10px 14px 8px 14px;
	}

	/* Secondary Menu */
	.region-header-lower{
		padding: 0;
	}

	/* Hotspots */
	#block-quicktabs-hotspots .quicktabs_main .columns{
		margin-top: 20px;
		margin-bottom: 10px;
	}

	/* Footer Menu */
	#block-superfish-2 .content, #superfish-2-select{
		width: 100%;
	}

	/* Contact forms */
	.webform-client-form .form-text{
		width: 260px;
	}
	.webform-client-form .form-actions{
		margin: 0;
	}

	/* Tabs */
	.not-front .quicktabs-tabs li a {
		padding: 10px 10px 10px 10px;
	}

	/* Staff Directory */
	#edit-field-keywords-value--2-wrapper, #edit-combine--2-wrapper{
		width: 85%;
	}
	#edit-submit-staff-directory{
		margin-top: 54px;
		padding-left: 18px;
		padding-right: 18px;
	}

	/* Executive Bio */
	.node-type-executive-biography .field-name-field-profile-picture {
		width: 100%;
		text-align: center;
	}

	/* Photo Gallery */
	.my_col {
		width: 93%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* main navigation */
	.navigation > div > ul > li > a{
		padding: 6px 10px 7px 10px;
	}
	.region-header-lower ul.menu{
		margin-top: -10px;
	}
	.region-header-lower ul.menu > li > a{
		max-width: 82px;
	}
	.region-header-lower ul.menu li ul{
		margin-top: 61px;
	}
	#block-superfish-1{
		float: right;
	}
	#menu-1278-1 > a{
		max-width: 70px;
	}
	#menu-746-1 > a{
		min-width: 10px;
	}

	/* Contact forms */
	.webform-client-form .form-text{
		width: 336px;
	}
	.chrome textarea{
		width: 373px;
		max-width: none;
	}
	.chrome .webform-client-form .form-actions{
		margin-right: 28px;
	}

	/* staff directory */
	#edit-field-keywords-value--2-wrapper, #edit-combine--2-wrapper{
		width: 520px;
	}
	.page-staff-directory #block-system-main, .page-staff-directory-test #block-system-main{
		width: 520px;
	}
	#edit-field-keywords-value--2-wrapper label, #edit-combine--2-wrapper label{
		font-size: 11px;
		margin-bottom: 1px;
	}
	.ipad #edit-field-keywords-value--2-wrapper label, .ipad #edit-combine--2-wrapper label{
		margin-bottom: 2px;
	}

	/* Photo Gallery*/
	.my_col {
		width: 29%;
	}
}


/***** Cross-Browser *****/
input {
    -webkit-appearance: none;
    border-radius: 0;
}

.mac.chrome .search-wrapper input[type="text"], .mac.safari .search-wrapper input[type="text"]{
	padding: 10px 8px 9px 8px;
}
.mac.chrome #custom-search-blocks-form-1 .form-actions input{
	/*padding: 8px 14px 9px 14px;*/
}


.chrome .search-wrapper input[type="text"] {
	padding: 9px 8px 10px 8px;
}
.chrome #custom-search-blocks-form-1 .form-actions input {
	padding: 8px 14px 9px 14px;
}
.chrome .region-header-lower ul.menu li ul{
	margin-top: 49px;
}
.chrome textarea{
	width: 343px;
	max-width: none;
}
.chrome .webform-client-form .form-actions{
	margin-right: 25px;
}
.chrome select{
	padding-right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.chrome textarea{
		width: 336px;
		max-width: none;
	}
	.chrome .webform-client-form .form-actions{
		margin-right: 28px;
	}
}
@media only screen and (max-width: 767px){
	.chrome textarea{
		width: 260px;
	}
	.chrome .webform-client-form .form-actions{
		margin-right: 27px;
	}
}

.iphone #custom-search-blocks-form-1 .form-actions{
	width: 14%;
}

.android #custom-search-blocks-form-1 .form-actions input{
	padding: 9px 14px 9px 14px;
}
.android #footer .widget{
	margin-top: 10px;
}
.Hometitle a{
    display: block;
    display: -webkit-box;
    height: 78px;
    margin: 0 auto;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px;
    color: #000;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.3;

}

.HomePageImage {
max-height:100%;
max-width:100%;

}
.PostDate {
    color: #666;
    font-size: 12px;
    text-transform: uppercase;

    display: block;
    font-weight: 600;
    height: 22px;
}
.HomePageHeading {
    font-weight: 600;
    margin: 0;
    position: absolute;
    max-width: calc(100% - 20px);
    background-color: #003560;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 2px 5px 0 5px;
    z-index: 20;
    position: inherit;
}
.HomePageRow {
    border-style: groove;
    border-width: 1px;
    max-width: 300px !important;
}
.HomePageRow:hover {
border-width:2px;
border-style:solid;
border-color:black;
cursor:pointer;
    text-decoration: underline;
}
.HomePageHeading:hover {

}
.HomePageImage:hover {
    -webkit-filter: blur(2px); /* Safari 6.0 - 9.0 */
    filter: blur(1px);

}
